body[data-active-element="for-whom"] {
	background-image: url(https://easysplitter.com/assets/img/for-whom-page/for-whom-bg.svg);
	font-family: 'Poppins';
	background-size: cover;
}

.for-whom {
	padding: 150px 0 100px;
	display: flex;
	align-items: center;
}

.for-whom-inform {
	max-width: 45%;
}

.referal .for-whom-inform {
	max-width: 50%;
}

.for-whom-inform--title {
	font-weight: 500;
	font-size: 42px;
	line-height: 63px;
	color: #1B1C43;
	margin-bottom: 30px;
}

.for-whom-inform--text p {
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: #1B1C43;
	margin-bottom: 30px;
}

.referal .for-whom-inform--text p {
	margin-bottom: 10px;
}

.for-whom-inform--button {
	display: inline-block;
	margin-top: 30px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	backdrop-filter: blur(25px);
	border-radius: 12px;
}

a.for-whom-inform--button-link {
	display: inline-block;
	padding: 15px 60px;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
}

.for-whom-image {
	margin-left: auto;
}

.for-whom-mobile-image {
	display: none;
}

.for-whom-inform--list {
	margin: 60px 0;
	padding: 0;
}

.for-whom-inform--list-item {
	margin-bottom: 45px;
	display: flex;
	align-items: center;
}

.for-whom-inform--list-item:last-child {
	margin-bottom: 0;
}

.for-whom-inform--list-item-num {
	padding: 5px 8px;
	align-items: center;
	justify-content: center;
	min-width: 40px;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	margin-right: 20px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	border-radius: 4px;
}

.for-whom-inform--list-item-text {
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	color: #1B1C43;
}

@media(max-width: 1600px) {
	.for-whom-inform--title {
		font-size: 35px;
		line-height: 55px;
	}

	.for-whom-inform--text p {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 20px;
	}

	.for-whom-inform--button {
		margin-top: 20px;
	}
}

@media(max-width: 992px) {
	.for-whom {
		padding: 150px 16px 100px;
		flex-direction: column;
	}

	.referal .for-whom-inform,
	.for-whom-inform {
		max-width: 100%;
	}

	.for-whom-image {
		display: none;
	}

	.referal .for-whom-image {
		margin-top: 30px;
		display: block;
	}

	.for-whom-mobile-image {
		margin: 20px 0;
		display: block;
	}

	.for-whom-inform--title {
		text-align: center;
	}

	.for-whom-inform--button {
		display: block;
		text-align: center;
	}
}

@media(max-width: 767px) {
	body[data-active-element="for-whom"] {
		background-image: url(https://easysplitter.com/assets/img/for-whom-page/for-whom-mobile-bg.svg);
	}

	.for-whom.section-container {
		padding: 70px 16px 20px;
	}

	.for-whom-inform--title {
		font-size: 20px;
		line-height: 30px;
	}

	.for-whom-inform--text p {
		font-size: 12px;
		line-height: 25px;
		margin-bottom: 8px;
	}

	.referal .for-whom-inform--text p {
		line-height: 15px;
	}

	.for-whom-inform--list {
		margin: 16px 0 30px;
	}

	.for-whom-inform--list-item:not(:last-child) {
		margin-bottom: 16px;
	}

	.for-whom-inform--list-item-num {
		font-size: 16px;
		line-height: 24px;
		margin-right: 13px;
		min-width: 30px;
	}

	.for-whom-inform--list-item-text {
		font-size: 12px;
		line-height: 15px;
	}
}